/* linkek aláhúzásának törlése */
:link,:visited { text-decoration:none; }
 
/* listák elől töröljük a pöttyöket és számokat */
ul,ol { list-style:none; }
 
/* az automatikus címsor méret beállítás törlése */
h1, h2, h3, h4, h5, h6, pre, code { font-size:1em; }
 
/* töröljük az egyéb elemek köré berakott paddingot és margint is */
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input
{ margin:0; padding:0; }
 
/* szedjük ki a linkelt képek köré rakott keretet */
a img,:active img,:link img,:visited img { border:none; }
/*Reset vége*/
#lajk{
	width:70px;
	height:160px;
	background:#DDD;
	padding:8px 2px 8px 2px;
	border-top:#000 solid 2px;
	border-right:#000 solid 2px;
	border-bottom:#000 solid 2px;
	position:fixed;
	top:270px;
	left:0px;
	-moz-border-radius:0px 20px 20px 0px;
	-webkit-border-radius:0px 20px  20px 0px;
}
.vonal-like{
	height:2px; 
	border:0;
	color:#000; 
	width:100%;
	background:#000;
}
.twitter-like{
	padding:8px 2px 8px 2px;}
.pluszegy{
	padding:8px 2px 8px 2px;
}
body{
	background:#000;
}
#orias{width:1400px;}
#bal_hatter{
	width:200px;
	height:2000px;
	background:#000 url('../images/bal_hatter.jpg') repeat-y;
	float:left;
}
#jobb_hatter{
	width:200px;
	height:2000px;
	background:#000 url('../images/jobb_hatter.jpg') repeat-y;
	float:left;
}
#egesz{
	width:970px;
	min-height:768px;
	background:#990011;
	margin:40px 0 0 0;
	padding:0 0 20px 0;
	-moz-border-radius:0px 0px 20px 20px;
	-webkit-border-radius:0px 0px  20px 20px;
	float:left;
}
#fejlec{
	width:920px;
	min-height:250px;
	background:#f3d3d4 url('../images/fejlec_wall.png') no-repeat center;
	-moz-border-radius:0px 0px 15px 15px;
	-webkit-border-radius:0px 0px  15px 15px;
}
#menu{
	width:890px;
	height:50px;
	background:#990011;
}
#menu li{
	float:left;
	display:block;
	padding:10px 0 2px 0px;
	height:35px;
	width:120px;
}
#menu a{
	color:#AAA;
	font-weight:bold;
}
#menu a:hover{
	color:#eedddd;
	font-weight:bold;
}
#banner1{
	width:728px;
	height:90px;
	margin:112px 0 0 0;
	background:#888;

}
#kozep{
	margin: 10px;
	padding:5px;
}
#bal{
	width:775px;
	min-height:650px;
	background:#eedddd;
	margin:0 11px 10px 8px;
	border:#000 solid 8px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px  10px 10px;
	float:left;
}
#tartalom h1{
	text-align:left;
	padding:8px;
	font-size:20px;
}
#szoveg1{
	text-align:justify;
	font-size:18px;
	padding:8px;
}
#banner2{
	width:120px;
	height:600px;
	background:green;
	margin:5px 0 0 0;
	-moz-border-radius:20px 20px 20px 20px;
	-webkit-border-radius:20px 20px  20px 20px;
	float:left;
}
#zaro{
	display:block;
	float:none;
	clear:both;
}
#lablec{
	text-align:center;
	width:920px;
	height:60px;
	background:#f3d3d4;
	margin:20px;

}

#video{width:775px;height:315; text-align:center;}
#kovetkezo{text-align:right;}
#kovetkezo a{color:#000; font-size:24px;}
#kovetkezo a:hover{text-decoration:underline;}